/* 共通 */
.js_slick-arrow{
  position: absolute;
  content: "";
  bottom: -14px;
  border: none;
  width: 14px;
  height: 30px;
  background: url(/wp-content/themes/md-support/image/icon_slick-arrow-orange.svg) no-repeat no-repeat center center;
  background-size: contain;
  z-index: 1;
}
.js_slick-arrow.js_slick-arrow--next{
  right: 0px;
}
.js_slick-arrow.js_slick-arrow--prev{
  transform: rotate(180deg);
  left: 132px;
}
.js_slick-autoplay{
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0 5px;
}
.js_slick-autoplay button{
  width: 26px;
  height: 26px;
  border: none;
}
.js_slick-autoplay-play {
  background: url(/wp-content/themes/md-support/image/icon_play-gray.svg) no-repeat center center;
  background-size: contain;
}
.js_slick-autoplay-play.active {
  background: url(/wp-content/themes/md-support/image/icon_play-orange.svg) no-repeat center center;
  background-size: contain;
}
.js_slick-autoplay-pause {
  background: url(/wp-content/themes/md-support/image/icon_pause-gray.svg) no-repeat center center;
  background-size: contain;
}
.js_slick-autoplay-pause.active {
  background: url(/wp-content/themes/md-support/image/icon_pause-orange.svg) no-repeat center center;
  background-size: contain;
}
.slick-dots {
  width: calc(100% - 180px);
  margin-inline: auto 0;
  margin-right: 24px;
  display: flex;
  justify-content: center;
}
.slick-dots li {
  height: 2px;
  background-color: var(--gray-line-300);
  margin: 0;
  cursor: pointer;
}
.slick-dots li.slick-active{
  background-color: var(--primary-700);
}
.slick-dots li button{
  display: none;
}

.m_headline {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 35px;
}

/* 重要なお知らせ・セミナー一覧 */
.ly_news {
  padding-top: 36px;
}
.m_news {
  border: 1px solid var(--gray-line-300);
}
.m_news__headline {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: var(--gray-600);
  padding: 10px 14px 10px 26px;
}
.m_news__heading {
  font-size: 20px;
  color: #fff;
}
.el_btn--news__link {
  padding: 0 30px 0 16px;
}
.m_news__item + .m_news__item {
  border-top: 1px solid var(--gray-line-300);
}
.m_news__item_link {
  position: relative;
  display: flex;
  align-items: center;
  padding: 12px 32px 12px 26px;
}
.m_news__item .m_news__item_link:hover {
  background-color: var(--gray-bg-100);
}
.m_news__item .m_news__item_link::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
  width: 10px;
  height: 12px;
  background: url(/wp-content/themes/md-support/image/icon_arrow-orange.svg) no-repeat no-repeat center center;
  background-size: contain;
}
.m_news__item .m_news__item_link:hover::after {
  transform: translateY(-50%) translateX(50%);
}
.m_news__date {
  flex-shrink: 0;
  margin-right: 12px;
}
.m_news__texts {
  width: 100%;
  font-size: 14px;
}
.m_news__category {
  display: inline-block;
  position: relative;
  padding: 6px 10px 6px 24px;
  border-radius: 4px;
  background-color: var(--gray-bg-100);
  margin-right: 30px;
  font-size: 12px;
}
.m_news__category::before {
  content: '';
  position: absolute;
  top: 50%;
  left: 10px;
  transform: translateY(-50%);
  width: 10px;
  height: 10px;
  border-radius: 100%;
  border: 1px solid transparent;
}
.m_news__category-cat-01::before {
  background-color: var(--sub-500);
}
.m_news__category-cat-02::before {
  background-color: var(--main-900);
}
.m_news__category-cat-03::before {
  background-color: var(--gray-bg-100);
}
.m_seminar {
  padding: 30px;
}
.m_news__item--seminar:last-of-type {
  border-bottom: 1px solid var(--gray-line-300);
}
.m_news__item--seminar:last-of-type {
  border-bottom: 1px solid var(--gray-line-300);
}
/* 設定方法　３ステップ　overview */
.ly_overview--bg{
  background-image: linear-gradient(to bottom, #fff 30%, var(--gray-bg-100) 30%);
}
.m_overview__operation{
  display: grid;
  grid-template-columns: minmax(100px,440px) 1fr;
  align-items: center;
  gap: 0 40px;
}
.m_overview__movie{
  padding: 10px;
  background-color: #fff;
  border-radius: 10px;
  box-shadow: 0px 0px 15px rgba(0, 0, 0, .2);
}
.m_overview__movie video{
  width: 100%;
}
.m_overview__pop{
  position: relative;
  font-size: var(--fz-m);
  margin-bottom: 23px;
  display: inline-block;
}
.m_overview__heading:has(.el_logo-large){
  line-height: 1.3;
  letter-spacing: 0.05em;
  font-feature-settings: "palt";
  margin-bottom: 23px;
}
.m_overview__heading-large{
  font-size: 50px;
}
.m_overview__steps-wrap{
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 30px;
}
.m_overview__steps-list{
  display: grid;
  grid-template-columns: repeat(3,1fr);
  gap: 0 2.45%;
  margin-bottom: var(--mb-s);
}
.m_overview__steps-item{
  position: relative;
  background-color: #fff;
  border-radius: 10px;
  padding: 50px 30px 30px;
}
.m_overview__steps-item::before{
  position: absolute;
  content: "";
  top: 10px;
  left: 14px;
  width: 69px;
  height: 112px;
}
.m_overview__steps-item:first-of-type::before{
  background: url(/lp/ai/assets/images/image_step-1.svg) no-repeat center/contain;
}
.m_overview__steps-item:nth-of-type(2)::before{
  background: url(/lp/ai/assets/images/image_step-2.svg) no-repeat center/contain;
}
.m_overview__steps-item:last-of-type::before{
  background: url(/lp/ai/assets/images/image_step-3.svg) no-repeat center/contain;
}
.m_overview__steps-item:not(:last-of-type)::after{
  position: absolute;
  content: "";
  top: 45%;
  right: -30px;
  width: 50px;
  height: 51px;
  background: url(/lp/ai/assets/images/icon_to-right-ai-blue.svg) no-repeat center/contain;
  z-index: 1;
}
.m_overview__steps-heading{
  position: relative;
  height: 52.78px;
  padding-left: 24px;
  font-size: var(--fz-l);
  font-weight: bold;
  text-align: center;
  margin-bottom: 30px;
  z-index: 2;
}
.m_overview__steps-image{
  height: 154px;
  margin-bottom: 10px;
}
.m_overview__steps-image-img{
  height: 100%;
}
.m_overview__steps-text{
  font-size: var(--fz-s);
  text-align: center;
}
.m_overview__more-wrap{
  position: relative;
  display: grid;
  grid-template-columns: minmax(200px, max(590px)) 1fr;
  grid-template-areas: "a b";
  gap: 0 20px;
  align-items: center;
  padding: 20px 20px 20px 50px;
  position: relative;
  background-color: #fff;
  border-radius: 10px;
}
.m_overview__more-wrap > .m_overview__more-content{
  grid-area: a;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  align-self: center;
}
.m_overview__more-wrap .m_overview__more-image{
  grid-area: b;
  justify-self: end;
  align-self: center;
}
.m_overview__more-wrap .m_overview__more-image img{
  width: 100%;
  height: auto;
  max-width: 520px;
  display: block;
}
.m_overview__more-heading{
  max-width: 300px;
  font-size: var(--fz-l);
  font-weight: bold;
  line-height: var(--line-height-m);
  letter-spacing: 0.05em;
  font-feature-settings: "palt";
  margin-bottom: var(--mb-s);
}
.m_overview__more-text{
  font-size: var(--fz-s);
  line-height: var(--line-height-m);
}
.m_overview__more-label{
  position: absolute;
  top: 0;
  left: 0;
  display: grid;
  place-items: center;
  width: 190px;
  height: 40px;
  color: #fff;
  font-size: var(--fz-m);
  background-color: var(--ai-sub);
  border-radius: 10px 0 10px 0;
}
.m_seminar__category {
  display: inline-block;
  position: relative;
  padding: 2px 10px 0;
  border-radius: 2px;
  background-color: transparent;
  margin-right: 30px;
  font-size: 14px;
  width: 128px;
  text-align: center;
  line-height: 1.2;
}
.m_seminar__category-cat-01 {
  color: var(--primary-700);
  border: 1px solid var(--primary-700);
}
.m_seminar__category-cat-02 {
  color: var(--main-900);
  border: 1px solid var(--main-900);
}
.m_seminar__category-cat-03 {
  color: var(--gray-font-700);
  border: 1px solid var(--gray-font-700);
}
.m_seminar__category-cat-04 {
  color: var(--sub-500);
  border: 1px solid var(--sub-500);
}

/* ページタイトル */
.m_page-heading {
  padding: 75px 0 60px;
  border-bottom: 1px solid var(--gray-line-300);
}
.el_page-heading {
  font-size: 30px;
}

/* パンクズリスト */
.m_breadcrumbs-list {
  display: flex;
  margin-bottom: 10px;
}
.m_breadcrumbs-list__text {
  color: var(--gray-font-line-500);
  font-size: 12px;
}
/* ライン付き　ボックス型CTA */
.ly_cta-box.ly_cta-box---pdt{
  padding-top: var(--sec-padding-top);
}
.ly_cta-box.ly_cta-box---pdb{
  padding-bottom: var(--sec-padding-bottom);
}
.ly_cta-box__inner{
  width: 100%;
  padding: 50px;
  border: 6px solid var(--gray-line-300);
  border-radius: 10px;
  background-color: #fff;
}
.m_cta-box.m_cta-box--flex{
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 30px;
}
.m_cta-box__text{
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  line-height: var(--line-height-m);
  margin-bottom: 30px;
}
.m_cta-box.m_cta-box--flex .m_cta-box__text{
  margin-bottom: 0;
  text-align-last: left;
}
.m_cta-box__text--large{
  font-size: 24px;
}
.m_cta-box__em{
  color: var(--ai-primary);
}
.ly_cta-btn-col{
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0 10px;
  flex: 0 1 320px;
}


/* 1030px 以下 調整*/
@media (max-width: 1030px) {
}
@media (max-width: 1024px) {
  .m_overview__more-wrap{
    grid-template-columns: 1fr;
    grid-template-areas:
      "a"
      "b";
    padding: 60px 20px 30px;
    gap: 20px 0;
  }
  .m_overview__more-wrap .m_overview__more-image{
    justify-self: center;
  }
  .m_overview__steps-heading{
    margin: 30px 0 0;
  }
}
@media (max-width: 768px) {
  .ly_cta-box__inner{
    padding: 20px;
  }
  .ly_cta-btn-col{
    flex-wrap: wrap;
    gap: 10px 0;
    flex: 0 0 auto;
    width: 100%;
    max-width: none;
  }
  .m_overview__steps-list{
    grid-template-columns: 1fr;
    gap: 20px 0;
    margin-bottom: var(--mb-m);
  }
  .m_overview__steps-item{
    padding: 28px 20px;
    border-radius: 8px;
  }
  .m_overview__steps-item:not(:last-of-type)::after{
    display: block;
    top: auto;
    bottom: -20px;
    left: 50%;
    right: auto;
    transform: translateX(-50%) rotate(90deg);
    width: 31px;
    height: 31px;
    z-index: 1;
    background: url(/lp/ai/assets/images/icon_to-right-ai-blue.svg) no-repeat center/contain;
  }
  .m_overview__steps-item::before{
    left: 16px;
    top: 12px;
  }
  .m_overview__more-wrap{
    grid-template-columns: 1fr;
    grid-template-areas:
      "a"
      "b";
    gap: 20px 0;
  }
  .m_cta-box.m_cta-box--flex{
    flex-direction: column;
  }
}